<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad4252s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Program Objects (ttaad4252s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to copy a range of program scripts from the data dictionary to the Object field in the <GUIRef href="/baanerp/tt/aad/ttaad4150m000" role="session">Shared Memory Data (ttaad4150m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the code of the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> of the program objects to be copied to the program list of the shared memory data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> of the package version of the program objects to be copied to the program list of the shared memory data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> of the package of the program objects to be copied to the program list of the shared memory data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc> 
                                 No Help topic is associated with this item.
                              </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="script.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Program</Title>
			</Header>
			<FuncDesc>Specifies the program script/library which will copied to the <GUIRef href="/baanerp/tt/aad/ttaad4150m000#ttaad450.rkey" role="manual">Object/Report</GUIRef> field in the <GUIRef href="/baanerp/tt/aad/ttaad4150m000" role="session">Shared Memory Data (ttaad4150m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="script.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Program</Title>
			</Header>
			<FuncDesc>Specifies the program script/library which will copied to the <GUIRef href="/baanerp/tt/aad/ttaad4150m000#ttaad450.rkey" role="manual">Object/Report</GUIRef> field in the <GUIRef href="/baanerp/tt/aad/ttaad4150m000" role="session">Shared Memory Data (ttaad4150m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
